.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.rose {
    color: #f00088;
}

.bleu {
    color: #00b0eb;
}

.vert {
    color: #6fba55;
}

.jaune {
    color: #fff146;
}

b,
strong {
    font-weight: normal;
    font-family: DadaGrotesk-Bold;
}

body,
html,
h1,
h2,
h3 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

h3 {
    font-family: DadaGrotesk-Bold;
}

body {
    color: #222222;
    font-size: 15px;
    font-family: DadaGrotesk-Book, Arial;
}

body a {
    color: #f00088;
    outline: 0;
}

.empty {
    padding: 25px 0;
    text-align: center;
    font-family: DadaGrotesk-Book;
    color: #666666;
    border: 1px solid #dbdbdb;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    margin-bottom: 25px;
}

.schema1 {
    background: #c8e3b6;
}

.schema2 {
    background: #fffa66;
}

.schema3 {
    background: #ffc2d6;
}

.schema4 {
    background: #aae6ff;
}

.proposition {
    width: 238px;
    text-decoration: none;
    float: left;
    color: #222222;
    text-align: center;
}

.proposition .proposition-inner {
    width: 190px;
    margin-left: 16px;
    margin-bottom: 16px;
    padding: 16px;
    overflow: hidden;
}

.proposition .proposition-inner.schema1 {
    background: #c8e3b6;
}

.proposition .proposition-inner.schema2 {
    background: #fffa66;
}

.proposition .proposition-inner.schema3 {
    background: #ffc2d6;
}

.proposition .proposition-inner.schema4 {
    background: #aae6ff;
}

.proposition .proposition-inner .proposition-heading {
    text-transform: uppercase;
    margin-bottom: 16px;
    font-size: 8px;
    font-family: DadaGrotesk-Bold;
}

.proposition .proposition-inner .proposition-title {
    font-size: 21px;
    line-height: 23px;
    margin-bottom: 15px;
    font-family: DadaGrotesk-Bold;
}

.proposition .proposition-inner .proposition-source {
    font-size: 12px;
    font-family: DadaGrotesk-BookIta;
}

.proposition .proposition-inner .proposition-source b {
    font-weight: normal;
    font-family: DadaGrotesk-Bold;
}

.agenda-evenements {
    border: 1px solid #dbdbdb;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    margin-bottom: 25px;
}

.agenda-evenements .evenement {
    color: #222222;
    padding: 15px 20px;
    border-bottom: 1px solid #dbdbdb;
    display: block;
    text-decoration: none;
}

.agenda-evenements:last-child {
    border-bottom: none;
}

.agenda-evenements .evenement-title {
    font-family: DadaGrotesk-Bold;
    color: #222222;
}

.agenda-evenements .rendez-vous {
    text-transform: uppercase;
    font-family: DadaGrotesk-Light;
    font-size: 12px;
    color: #666666;
}

.bloc {
    margin-bottom: 18px;
}

.bloc .bloc-content {
    margin-top: 15px;
}

.bloc.bloc-evenements .bloc-content {
    border: 1px solid #dbdbdb;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    margin-bottom: 25px;
}

.bloc.bloc-evenements .bloc-content .evenement {
    padding: 15px 20px;
    border-bottom: 1px solid #dbdbdb;
    display: block;
    text-decoration: none;
}

.bloc.bloc-evenements .bloc-content:last-child {
    border-bottom: none;
}

.bloc.bloc-evenements .bloc-content .evenement-title {
    font-family: DadaGrotesk-Bold;
}

.bloc.bloc-evenements .bloc-content .rendez-vous {
    text-transform: uppercase;
    font-family: DadaGrotesk-Light;
    font-size: 12px;
    color: #666666;
}

.bloc.bloc-action .sidebar-banners {
    padding-top: 15px;
    clear: both;
}

.bloc.bloc-action a {
    display: block;
    float: left;
    margin-left: -2px;
}

.bloc.bloc-action a.militant,
.bloc.bloc-action a.participez {
    margin-left: 0;
}

.bloc.bloc-action a.listes {
    margin-left: 15px;
}

.bloc.bloc-plateforme {
    margin-left: -16px;
    margin-top: 20px;
    position: relative;
}

.bloc.bloc-plateforme .bloc-content {
    overflow: visible !important;
}

.bloc.bloc-plateforme .bloc-title {
    border-bottom: none;
    margin-left: 16px;
    padding-left: 30px;
}

.bloc.bloc-plateforme .bloc-title h2 {
    width: 430px;
    height: 46px;
    text-indent: -999em;
    overflow: hidden;
    background: transparent url(../../../all/themes/oserparis/img/bloc-plateforme.png) no-repeat center center;
}

.bloc.bloc-plateforme .minibadge-plateforme {
    position: absolute;
    top: -50px;
    z-index: 3;
    left: 16px;
}

.bloc.bloc-plateforme .proposition.schema1 {
    background: #c2daaa;
}

.bloc.bloc-plateforme .proposition.schema2 {
    background: #fef165;
}

.bloc.bloc-plateforme .proposition.schema3 {
    background: #e6c3c1;
}

.bloc.bloc-plateforme .proposition.schema4 {
    background: #b1d2e5;
}

.bloc.bloc-infogs .bloc-content {
    margin-left: -20px;
}

.bloc.bloc-infogs .bloc-content img {
    border: 1px solid #dbdbdb;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    margin-bottom: 25px;
    margin-left: 18px;
}

.bloc.bloc-badge {
    border: 1px solid #dbdbdb;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    margin-bottom: 25px;
}

.bloc.bloc-badge .bloc-content {
    margin-top: 0;
}

.bloc.bloc-badge .badge {
    position: relative;
    padding: 10px;
    border-bottom: 1px solid #dbdbdb;
}

.bloc.bloc-badge .badge img,
.bloc.bloc-badge .badge .badge-content {
    float: left;
}

.bloc.bloc-badge .badge .fb-wrapper {
    position: absolute;
    top: -2px;
    right: 10px;
}

.bloc.bloc-badge .badge .badge-content {
    margin-left: 15px;
}

.bloc.bloc-badge .badge .badge-content h2 {
    margin: 0;
    font-size: 22px;
    padding: 0;
    color: #f00088;
    font-family: DadaGrotesk-Medium;
}

.bloc.bloc-badge .badge .badge-content a {
    color: #222222;
}

.bloc.bloc-badge .badge .fb-wrapper {
    margin-top: 13px;
    margin-left: 15px;
}

.bloc.bloc-badge .badge .fb-wrapper {
    float: right;
    margin-right: 5px;
}

.bloc.bloc-badge .location {
    display: block;
    text-decoration: none;
    color: #222222;
    padding: 0;
    padding-bottom: 60px;
    background: url(../../../all/themes/oserparis/img/bg-badge.png) no-repeat center bottom;
    margin-bottom: 1px;
}

.bloc.bloc-badge .checkin-text {
    padding: 15px 0 28px 38px;
    line-height: 1.2em;
    display: block;
    background: url(../../../all/themes/oserparis/img/location-bubble.png) no-repeat bottom center;
}

.bloc.bloc-badge .checkin-text em {
    font-style: normal;
    color: #999999;
}

.bloc.bloc-badge .checkin-text em.cadre {
    color: white;
    display: inline-block;
    background: #f00088;
    border-radius: 2px;
    font-size: 12px;
    padding: 2px 8px;
}

.bloc.bloc-citation {
    position: relative;
    z-index: 5;
    background: white;
}

.bloc.bloc-citation .citation-source {
    background: white url(../../../all/themes/oserparis/img/bubble.png) no-repeat top left;
    position: relative;
    top: -1px;
    z-index: 7;
    padding-top: 11px;
    padding-left: 100px;
}

.bloc.bloc-citation .citation-source img {
    margin-right: 15px;
    display: block;
    float: left;
}

.bloc.bloc-citation .citation-source .citation-author {
    float: left;
    max-width: 300px;
}

.bloc.bloc-citation .citation-source .citation-author b {
    display: block;
}

.bloc.bloc-citation .citation-source .citation-author span {
    display: block;
    font-family: DadaGrotesk-LightIta;
    color: #666666;
}

.bloc.bloc-citation .citation-text {
    font-size: 20px;
    z-index: 6;
    border: 1px solid #dbdbdb;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    margin-bottom: 25px;
    margin-bottom: 0;
    padding: 20px;
    padding-left: 100px;
    background: url(../../../all/themes/oserparis/img/guillemet.png) no-repeat top left;
}

.bloc .bloc-title {
    border-bottom: 4px solid #222222;
}

.bloc .bloc-title h2 {
    font-family: DadaGrotesk-Bold;
    margin-bottom: 8px;
    font-size: 15px;
    text-transform: uppercase;
}

.limiter {
    width: 960px;
    margin: 0 auto;
}

#header {
    border-bottom: 1px solid #dddddd;
}

#header #logo {
    display: block;
    text-decoration: none;
    color: #222222;
    float: left;
    padding: 10px 0 0;
}

#header #logo h1 {
    font-family: DadaGrotesk-Bold, Arial;
    font-size: 44px;
}

#header .top-social {
    float: right;
    padding: 20px 10px 0 0;
}

#header .top-social a {
    margin: 10px 6px 0 0;
}

#header .tweetbox {
    background: url(../../../all/themes/oserparis/img/tweetbox.png) no-repeat center left;
    padding-left: 64px;
    float: left;
    width: 500px;
    margin: 20px 0 0 40px;
}

#header .recherche {
    display: block;
    color: #222222;
    text-decoration: none;
    float: right;
    background: url(../../../all/themes/oserparis/img/loupe.png) no-repeat center left;
    padding-left: 24px;
    padding-top: 3px;
    margin: 25px 0 0 0;
    font-size: 13px;
    font-family: DadaGrotesk-Bold;
    text-transform: uppercase;
}

.front #nav {
    border-bottom: none;
}

.espace-arrondissement #nav {
    border-bottom: 1px solid white;
}

#nav {
    border-bottom: 1px solid #dbdbdb;
    height: 60px;
}

#nav ul,
#nav li {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    display: block;
    overflow: hidden;
}

#nav li {
    float: left;
    padding: 1px;
}

#nav li.active {
    overflow: visible;
    padding: 0;
    border: 1px solid #dbdbdb;
    border-top: none;
    border-bottom: none;
}

#nav li.menu-0.active a.main-menu-link {
    color: #fff146;
}

#nav li.menu-1.active a.main-menu-link {
    color: #f00088;
}

#nav li.menu-2.active a.main-menu-link {
    color: #6fba55;
}

#nav li.menu-3.active a.main-menu-link {
    color: #00b0eb;
}

#nav li.active a.main-menu-link {
    padding-bottom: 20px;
    padding-top: 19px;
    background: white;
}

#nav li.active.menu-0.active a.main-menu-link {
    padding-bottom: 19px;
}

#nav li ul.les-grands-sujets-liste li.active {
    padding: 1px;
}

#nav li a.main-menu-link {
    z-index: 11;
    display: block;
    text-decoration: none;
    color: #222222;
    text-align: center;
    width: 210px;
    float: left;
    padding: 18px 14px;
    text-transform: uppercase;
    font-size: 17px;
    font-family: DadaGrotesk-Medium;
    position: relative;
}

#nav li a.main-menu-link .fleche {
    margin-left: 4px;
}

#nav li .submenu {
    min-width: 960px;
    position: absolute;
    top: 134px;
    left: 0;
    right: 0;
    height: 370px;
    overflow: hidden;
    background: white;
    z-index: 10;
    border-bottom: 1px solid #dbdbdb;
    border-top: 1px solid #dbdbdb;
}

#nav li .submenu ul li.active {
    border: none;
}

#nav li.menu-0 .submenu a {
    display: block;
    width: 49.9%;
    float: left;
    height: 250px;
    text-decoration: none;
    color: white;
    font-size: 35px;
    font-family: DadaGrotesk-Bold;
    padding: 150px 0 0 0;
    text-align: center;
    background: #cccccc no-repeat center center;
    background-size: 100%;
    background-size: cover;
}

#nav li.menu-0 .submenu a.mon-parcours {
    background-image: url(../../../all/themes/oserparis/img/mon-parcours.jpg);
}

#nav li.menu-0 .submenu a.mes-soutiens {
    background-image: url(../../../all/themes/oserparis/img/mes-soutiens.gif);
}

#nav li.menu-1 .submenu ul {
    margin: 0;
    padding: 0;
    margin-top: 30px;
}

#nav li.menu-1 .submenu ul li {
    margin: 0;
    padding: 0;
}

#nav li.menu-1 .submenu ul li a {
    display: block;
    text-decoration: none;
    color: #222222;
    width: 220px;
    padding: 20px 20px 20px 0;
    margin: 0;
    text-transform: lowercase;
    text-align: left;
    font-size: 27px;
    height: 60px;
    font-family: DadaGrotesk-Book;
}

#nav li.menu-1 .submenu ul li a:hover {
    font-family: DadaGrotesk-Bold;
    padding-left: 30px;
    width: 190px;
    background: url(../../../all/themes/oserparis/img/menu-fleche.png) no-repeat left 26px;
}

#nav li.menu-2 .submenu .limiter {
    position: relative;
}

#nav li.menu-2 .submenu #carte-submenu {
    position: relative;
    z-index: 2;
    top: 5px;
    left: 0;
}

#nav li.menu-2 .submenu #carte-logos-submenu {
    left: -100px;
}

#nav li.menu-2 .submenu .carte-side {
    width: 480px;
    float: right;
    margin: 0;
    margin-top: 15px;
    padding: 0;
}

#nav li.menu-2 .submenu .carte-side .tete-de-liste img {
    float: left;
    margin: 0 10px 10px 0;
}

#nav li.menu-2 .submenu .carte-side .tete-de-liste p {
    margin: 0;
}

#nav li.menu-2 .submenu .carte-side ul {
    margin: 0;
    padding: 0;
}

#nav li.menu-2 .submenu .carte-side li a {
    display: block;
    text-decoration: none;
    color: #222222;
    font-size: 42px;
    text-align: left;
    font-family: DadaGrotesk-Heavy;
    padding: 7px 3px 7px 0;
    width: 90px;
}

#nav li.menu-2 .submenu .carte-side li a.grand-paris {
    width: 350px;
    text-transform: uppercase;
}

#nav li.menu-2 .submenu .carte-side li a.grand-paris:hover {
    width: 350px;
}

#nav li.menu-2 .submenu .carte-side li a:hover {
    padding-left: 25px;
    width: 65px;
    background: url(../../../all/themes/oserparis/img/menu-fleche.png) no-repeat left 26px;
}

#nav li.menu-3 .submenu {
    overflow: visible;
}

#nav li.menu-3 .submenu .submenu-title {
    padding-top: 25px;
    font-family: DadaGrotesk-Bold;
    font-size: 30px;
    text-align: center;
}

.admin-menu #nav li .submenu {
    top: 163px;
}

.node-teaser {
    border: 1px solid #dbdbdb;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    margin-bottom: 25px;
    text-align: center;
}

.node-teaser .title,
.node-teaser .content {
    padding: 5px 25px;
}

.node-teaser .title a {
    display: block;
    text-decoration: none;
    color: #222222;
    font-family: DadaGrotesk-Bold;
    font-size: 17px;
}

.social-bar {
    text-align: center;
    margin-bottom: 20px;
}

.social-bar .social {
    display: inline-block;
}

.social-bar .social.facebook {
    position: relative;
    top: 5px;
    width: 140px;
    overflow: hidden;
}

#banner {
    min-width: 960px;
    z-index: 0;
    background: transparent no-repeat center center;
    background-size: 100%;
    background-size: cover;
    position: relative;
    clear: both;
}

#banner .banner-credits {
    position: absolute;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.2);
    padding: 3px 6px;
    font-size: 10px;
    color: white;
}

#card-canvas {
    background: url(../../../all/themes/oserparis/img/carte-grise.png) no-repeat top left;
    width: 438px;
    height: 348px;
}

#colorbox .newsletter-form {
    border: none;
    box-shadow: none;
}

.newsletter-form {
    border: 1px solid #dbdbdb;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    margin-bottom: 25px;
}

.newsletter-form .form-item {
    float: left;
    margin: 10px 5px;
}

.newsletter-form .form-item input {
    font-size: 15px;
    border: 1px solid #dbdbdb;
    padding: 4px 8px;
}

.newsletter-form .newsletter-label {
    font-family: DadaGrotesk-Medium;
    margin-top: 15px;
    margin-left: 10px;
}

.newsletter-form .form-submit {
    margin: 12px 5px 0;
    display: block;
    height: 25px;
    float: left;
    background: #f00088;
    color: white;
    border: none;
}

.newsletter-form #edit-email {
    width: 148px;
}

.newsletter-form #edit-code-postal {
    width: 84px;
}

#page-title {
    text-align: center;
    margin: 80px 0 40px;
    font-size: 40px;
    font-family: DadaGrotesk-Medium;
}

.section-thematiques.page-taxonomy-term #banner {
    padding-top: 130px;
    padding-bottom: 120px;
}

.section-thematiques.page-taxonomy-term #banner #page-title {
    margin-top: 0;
    color: white;
}

.page-taxonomy-term #banner {
    border-bottom: 1px solid #dbdbdb;
}

.page-taxonomy-term #banner #page-title {
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.25);
    text-transform: lowercase;
    font-family: DadaGrotesk-Heavy;
    font-size: 50px;
    line-height: 1.1em;
    margin: 30px 0 40px;
}

.page-taxonomy-term.page-taxonomy-term-5 #banner #page-title,
.page-taxonomy-term.page-taxonomy-term-60 #banner #page-title,
.page-taxonomy-term.page-taxonomy-term-3 #banner #page-title,
.page-taxonomy-term.page-taxonomy-term-2 #banner #page-title {
    text-shadow: none;
}

#main #page-title {
    text-align: left;
    margin: 0px 0 20px;
    font-size: 24px;
}

.fullpage #main #page-title {
    text-align: center;
    margin: 80px 0 40px;
    font-size: 40px;
}

.espace-arrondissement #banner {
    min-height: 230px;
    background: url(../../../all/themes/oserparis/img/local.jpg) no-repeat center center;
    bakcground-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.espace-arrondissement #banner .logo-local {
    margin-top: 15px;
}

.sidebar #main,
.sidebar #sidebar {
    float: left;
    width: 460px;
    margin-top: 20px;
}

.sidebar #sidebar {
    margin-left: 40px;
}

a.sidebar-button {
    display: block;
    font-size: 17px;
    height: 30px;
    padding: 10px 15px 0;
    text-transform: uppercase;
    font-family: DadaGrotesk-Bold;
    color: #222222;
    text-decoration: none;
    background: url(/sites/all/themes/oserparis/img/button-standard.jpg) no-repeat top right;
}

a.sidebar-button:hover {
    background-position: bottom right;
}

a.sidebar-button.sidebar-button-standard:hover {
    background-position: top right;
}

a.sidebar-button.sidebar-button-rose {
    background-image: url(../../../all/themes/oserparis/img/button-rose.gif);
}

a.sidebar-button.sidebar-button-bleu {
    background-image: url(../../../all/themes/oserparis/img/button-bleu.gif);
}

a.sidebar-button.sidebar-button-vert {
    background-image: url(../../../all/themes/oserparis/img/button-vert.gif);
}

a.sidebar-button.sidebar-button-jaune {
    background-image: url(../../../all/themes/oserparis/img/button-jaune.gif);
}

.sidebar2 #main {
    border: 1px solid #dbdbdb;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    margin-bottom: 25px;
    padding: 20px 29px;
    float: left;
    width: 560px;
    margin-top: 25px;
}

.sidebar2 #main .newsletter-form {
    border-right: none;
    border-left: none;
    box-shadow: none;
}

.sidebar2 #main .newsletter-form .newsletter-label {
    margin-left: 0;
}

.sidebar2 #main .field-name-body {
    text-align: justify;
}

.sidebar2 #sidebar {
    margin-top: 25px;
    width: 300px;
    float: left;
    margin-left: 40px;
}

.sidebar2 #sidebar .fb-wrapper {
    display: none;
}

.sidebar2 .bloc-action {
    margin-left: 20px;
}

.sidebar2 .bloc-action .sidebar-banners,
.sidebar2 .bloc-action .compte-a-rebours {
    display: none;
}

.sidebar2 .bloc-action a.militant {
    margin-left: 10px;
}

.sidebar2 .bloc-action a.info,
.sidebar2 .bloc-action a.comment {
    margin-left: 20px;
}

.sidebar2 .bloc-action a.proposer,
.sidebar2 .bloc-action a.comment {
    margin-top: 20px;
}

.sidebar2 .bloc.bloc-badge .badge-content {
    margin-left: 10px;
}

.sidebar2 .bloc.bloc-badge .bloc-badge h2 {
    font-size: 18px;
}

.sidebar2 .bloc.bloc-badge .fb-wrapper {
    margin: 0 !important;
    margin-top: 15px !important;
}

.sidebar2 .bloc.bloc-badge .checkin-text {
    padding: 15px 0 28px 15px;
}

a.kit {
    margin-top: 10px;
}

.agenda-menu {
    border: 1px solid #dbdbdb;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    margin-bottom: 25px;
}

.agenda-menu .filtres {
    float: left;
}

.agenda-menu .filtres a {
    display: block;
    text-decoration: none;
    color: #222222;
    float: left;
    padding: 15px 30px;
    border-right: 1px solid #dbdbdb;
}

.agenda-menu .filtres a.active {
    background: #222222;
    color: white;
}

.agenda-menu .agenda-recherche {
    float: right;
}

.agenda-menu .agenda-recherche #agenda-recherche {
    background: url(../../../all/themes/oserparis/img/bg-search.png) no-repeat 6px center;
    margin: 10px;
    padding: 6px 8px 6px 30px;
    border: 1px solid #dbdbdb;
}

.node-type-page .sidebar #main {
    border: none;
    box-shadow: none;
}

.node-type-page #main {
    border: 1px solid #dbdbdb;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    margin-bottom: 25px;
}

.node-type-page #main .newsletter-form {
    display: none;
    border-right: none;
    border-left: none;
    border-top: none;
    box-shadow: none;
}

.node-type-page #main .newsletter-form .newsletter-label {
    margin-left: 0;
}

.node-type-page #main .field-name-body {
    padding: 20px 30px;
}

.page-node-23 #card-canvas {
    margin: 0 auto;
    float: none;
}

#messages {
    clear: both;
}

.field {
    margin-bottom: 15px;
}

.field.field-type-taxonomy-term-reference .field-items,
.field.field-type-taxonomy-term-reference .field-item,
.field.field-type-taxonomy-term-reference .field-label {
    display: inline;
    float: none;
}

.field.field-type-taxonomy-term-reference .field-item {
    margin: 0 5px;
}

.field.field-type-taxonomy-term-reference .field-item a {
    color: #666666;
}

#footer {
    margin-top: 50px;
    clear: both;
}

#footer ul,
#footer li {
    list-style: none;
    margin: 0;
    padding: 0;
}

#footer h2 {
    text-transform: uppercase;
}

#footer a {
    display: block;
    text-decoration: none;
    color: #222222;
}

#footer .menu-divers {
    margin-bottom: 30px;
    text-align: center;
}

#footer .menu-divers a,
#footer .menu-divers li {
    display: inline-block;
}

#footer .menu-divers a {
    color: #999999;
    margin: 0 10px;
}

#footer .footer-menu {
    float: left;
    width: 364px;
    margin-right: 10px;
}

#footer .footer-menu.footer-menu-main {
    width: 182px;
}

#footer .footer-menu.footer-menu-arrondissements {
    margin-right: 0;
}

#footer .footer-menu a {
    float: left;
    width: 182px;
}

#carte-foursquare {
    width: 958px;
    height: 600px;
}

#carte-foursquare .leaflet-popup-content .marker-title {
    line-height: 1.5em;
}

#carte-foursquare .marker-time {
    color: #999999;
    font-style: italic;
}

#popup-newsletter-form-wrapper {
    display: none;
}

.en-savoir-plus {
    background: #222222;
    color: white;
    padding: 3px 10px;
    text-decoration: none;
    margin-bottom: 25px;
}

.resume {
    margin-bottom: 15px;
    padding: 0 20px;
}

.image-credits {
    color: #999999;
    margin-bottom: 13px;
    font-size: 8px;
}

.carte-default {
    font-size: 28px;
    margin-top: 100px;
}

#carte-accueil,
#carte-submenu {
    background: url(../../../all/themes/oserparis/img/carte-grise-accueil.png) no-repeat top left;
    width: 373px;
    height: 297px;
    position: absolute;
    bottom: 10px;
    right: 10px;
}

#carte-accueil,
#carte-submenu {
    background: url(../../../all/themes/oserparis/img/carte3-fond.png) no-repeat top left;
    width: 462px;
    height: 379px;
    position: absolute;
    bottom: 0;
    right: 0;
}

#carte-accueil.grand-paris,
#carte-submenu.grand-paris {
    background-position: 0 -379px;
}

#carte-logos,
#carte-logos-submenu {
    width: 160px;
    height: 160px;
    position: absolute;
    top: 10px;
    left: 10px;
    background: url(../../../all/themes/oserparis/img/carte-logos.png) no-repeat top left;
}

#carte-logos.arrondissement-1,
#carte-logos-submenu.arrondissement-1 {
    background-position: 0 -160px;
}

#carte-logos.arrondissement-2,
#carte-logos-submenu.arrondissement-2 {
    background-position: 0 -320px;
}

#carte-logos.arrondissement-3,
#carte-logos-submenu.arrondissement-3 {
    background-position: 0 -480px;
}

#carte-logos.arrondissement-4,
#carte-logos-submenu.arrondissement-4 {
    background-position: -160px 0;
}

#carte-logos.arrondissement-5,
#carte-logos-submenu.arrondissement-5 {
    background-position: -160px -160px;
}

#carte-logos.arrondissement-6,
#carte-logos-submenu.arrondissement-6 {
    background-position: -160px -320px;
}

#carte-logos.arrondissement-7,
#carte-logos-submenu.arrondissement-7 {
    background-position: -160px -480px;
}

#carte-logos.arrondissement-8,
#carte-logos-submenu.arrondissement-8 {
    background-position: -320px 0;
}

#carte-logos.arrondissement-9,
#carte-logos-submenu.arrondissement-9 {
    background-position: -320px -160px;
}

#carte-logos.arrondissement-10,
#carte-logos-submenu.arrondissement-10 {
    background-position: -320px -320px;
}

#carte-logos.arrondissement-11,
#carte-logos-submenu.arrondissement-11 {
    background-position: -320px -480px;
}

#carte-logos.arrondissement-12,
#carte-logos-submenu.arrondissement-12 {
    background-position: -480px 0;
}

#carte-logos.arrondissement-13,
#carte-logos-submenu.arrondissement-13 {
    background-position: -480px -160px;
}

#carte-logos.arrondissement-14,
#carte-logos-submenu.arrondissement-14 {
    background-position: -480px -320px;
}

#carte-logos.arrondissement-15,
#carte-logos-submenu.arrondissement-15 {
    background-position: -480px -480px;
}

#carte-logos.arrondissement-16,
#carte-logos-submenu.arrondissement-16 {
    background-position: -640px 0;
}

#carte-logos.arrondissement-17,
#carte-logos-submenu.arrondissement-17 {
    background-position: -640px -160px;
}

#carte-logos.arrondissement-18,
#carte-logos-submenu.arrondissement-18 {
    background-position: -640px -320px;
}

#carte-logos.arrondissement-19,
#carte-logos-submenu.arrondissement-19 {
    background-position: -640px -480px;
}

#carte-logos.arrondissement-20,
#carte-logos-submenu.arrondissement-20 {
    background-position: -640px -640px;
}

#carte-logos.arrondissement-21,
#carte-logos-submenu.arrondissement-21 {
    background-position: -480px -640px;
}

#carte-logos {
    background: url(../../../all/themes/oserparis/img/carte-logos-rose.png) no-repeat top left;
}

.term-description {
    background: #ededed;
    font-size: 21px;
    line-height: 23px;
    font-family: DadaGrotesk-Bold;
    padding: 20px;
    margin-bottom: 25px;
}

.admin-menu #admin-btn,
.admin-menu #admin-btn2 {
    top: 50px;
}

#admin-btn {
    top: 25px;
    left: 25px;
}

#admin-btn2 {
    top: 25px;
    left: 225px;
}

.admin-btn {
    position: fixed;
    z-index: 12;
}

.admin-btn li.divider {
    margin-bottom: 4px;
}

.admin-btn a {
    text-decoration: none;
}

.admin-btn .nav-header {
    display: block;
    padding: 3px 15px;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    color: #999999;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
}

.section-presse #main .field-name-body {
    padding-bottom: 0;
}

.section-presse .liste-communiques {
    float: right;
    width: 45%;
    margin: 30px 30px 0 0;
}

.section-presse .liste-communiques ul,
.section-presse .liste-communiques li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.section-presse .liste-communiques a {
    display: block;
    text-decoration: none;
    color: #222222;
}

.section-presse .liste-communiques a .element-title {
    font-family: DadaGrotesk-Bold;
}

.section-presse .liste-communiques a .element-date {
    text-transform: uppercase;
    font-family: DadaGrotesk-Light;
    font-size: 12px;
    color: #666666;
}

.section-presse .liste-communiques .bloc-title {
    border-bottom: 4px solid #222222;
    font-family: DadaGrotesk-Bold;
    margin-bottom: 8px;
    font-size: 15px;
    text-transform: uppercase;
}

.section-presse .contact-form {
    width: 40%;
    margin-left: 25px;
}

.page-node-929 .soutien {
    padding: 20px 20px 0 230px;
    min-height: 160px;
    position: relative;
}

.page-node-929 .soutien .soutien-photo {
    position: absolute;
    top: 20px;
    left: 20px;
}

.page-node-929 .soutien .soutien-title {
    font-family: DadaGrotesk-Bold;
    font-size: 18px;
}

.section-search #main {
    width: 100%;
}

.section-search #main .search-form {
    text-align: center;
}

.section-search #main .search-form label {
    margin-right: 6px;
}

.section-search #main h2 {
    display: none;
}

.section-search #main .search-results {
    margin-top: 60px;
}

.item-list ul.pager {
    margin-top: 40px;
}

.surtitre {
    color: #222222;
    text-decoration: underline;
    text-align: center;
    text-transform: uppercase;
    font-size: 17px;
    font-family: DadaGrotesk-Medium;
}

#node-911 img {
    margin-bottom: -6px;
}

#splash-wrapper {
    z-index: 800;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.6);
    text-align: center;
    width: 100%;
    height: 100%;
}

#splash-wrapper #splash {
    z-index: 801;
    top: 25%;
    left: 25%;
}

#splash-wrapper #splash .close {
    z-index: 802;
    position: absolute;
    top: 0;
    right: 0;
    width: 25px;
    height: 25px;
}

.hidden {
    display: none;
}

.field-name-field-article-citation {
    font-size: 21px;
    line-height: 25px;
    font-family: DadaGrotesk-BoldIta;
}

.hidden,
#nav ul.hidden {
    display: none;
}

.arrondissement-actualite-titre {
    text-align: center;
    font-size: 17px;
    font-family: DadaGrotesk-Bold;
    text-decoration: underline;
    margin: 15px 0;
}

#pagetop {
    margin-top: 10px;
}

#pagetop .arrondissement-menu {
    float: right;
}

#pagetop .arrondissement-menu a {
    font-family: DadaGrotesk-Bold;
    float: right;
    display: block;
    text-decoration: none;
    color: #222222;
    padding: 5px 0 5px 5px;
    font-size: 17px;
    text-transform: uppercase;
}

#pagetop .arrondissement-menu a img {
    margin-left: 10px;
}

#pagetop .arrondissement-candidat-nom a {
    font-size: 43px;
    font-family: DadaGrotesk-Bold;
    text-decoration: none;
    color: #222222;
}

.bio-resume {
    border: 1px solid #dbdbdb;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    padding: 20px;
}

.bio-resume h2 {
    font-family: DadaGrotesk-Bold;
}

.bio-resume a.bio-en-savoir-plus {
    color: #222222;
    font-family: DadaGrotesk-Bold;
    display: block;
    font-size: 13px;
}

#carte {
    height: 300px;
    width: 460px;
}

.compte-a-rebours {
    background: url(../../../all/themes/oserparis/img/rebours-listes.gif) no-repeat top left;
    height: 59px;
    width: 450px;
    display: block;
    text-decoration: none;
    font-family: DadaGrotesk-Bold;
    letter-spacing: 22px;
    color: #222222;
    font-size: 18px;
    padding: 4px 0 0 10px;
    margin: 26px 0 26px 0;
}

.boutons-actions-wrapper {
    position: relative;
    width: 470px;
    margin-bottom: 15px;
}

.boutons-actions-wrapper a {
    display: block;
    display: inline-block;
    position: relative;
    float: left;
}